Loading...
Searching...
No Matches
mongocxx::model Namespace Reference

## Description

Declares entities representing bulk write operations.

## Classes

class | delete_many
| A MongoDB delete operation that removes multiple documents. More...
class | delete_one
| A MongoDB delete operation that removes a single document. More...
class | insert_one
| A MongoDB insert operation that creates a single document. More...
class | replace_one
| A MongoDB update operation that replaces a single document. More...
class | update_many
| A MongoDB update operation that modifies multiple documents. More...
class | update_one
| A MongoDB update operation that modifies a single document. More...
class | write
| A single write operation for use with mongocxx::v_noabi::bulk_write. More...